core: "8.x"
api: 2

libraries:
  mmenu:
    download:
      type: "get"
      url: "https://api.github.com/repos/FrDH/jQuery.mmenu/zipball"
      directory_name: "mmenu"
  superfish:
    download:
      type: "get"
      url: "https://api.github.com/repos/joeldbirch/superfish/zipball"
      directory_name: "superfish"
